Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 08:52:15 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a rudy bassinet from you yesterday and was delivered to me in the same day. But the issue is that the cartoon box was already opened from before and was resealed with clear tape. I opened it and the plastic wrapping was little teared as well as the bassinet handle protective cover.  Please i need you to replace the item for me with a new unopened one because i dont want to fix it then i may discover something broken in it. I have photos for the tears if you want i can send for you.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610435